.homepage {
    width: 100%;
    background: url(../../img/scam-notice.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg);
}


.qr-box{
    background-color: white;
    border: 1px solid #CCCCCC;
/*     margin-bottom: 20px; */
    padding:30px;
    color:#43523B;
    font-weight:600;
    min-height:200px;
    border-radius:13px;
}
.qr-box span{font-weight:500;}